Subject: Re: [PATCHv2 1/2] wt-status: better advices for git status

From: Matthieu Moy <[email-masked]>
Date: Sun, 27 May 2012 14:58:52 +0200

Nguyen Thai Ngoc Duy <[email-masked]> writes:

> Nice. Although git-status is sometimes too heavy I avoid it. But I
> like this. I don't know, it might help if this info could be printed
> alone, maybe with an option, without the actual status stuff (changed,
> cached, others...).

Once this is implemented as a "git status" addition, we may want to add
a "git status --very-short" (or find a better naming) to show only the
header of the status.

-- 
Matthieu Moy
http://www-verimag.imag.fr/~moy/